<component name="libraryTable">
  <library name="support-v4-24.0.0">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/wearapp/build/intermediates/exploded-aar/com.android.support/support-v4/24.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/wearapp/build/intermediates/exploded-aar/com.android.support/support-v4/24.0.0/jars/libs/internal_impl-24.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/wearapp/build/intermediates/exploded-aar/com.android.support/support-v4/24.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/wearapp/build/intermediates/exploded-aar/com.android.support/support-v4/24.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://C:/android-sdk-windows/extras/android/m2repository/com/android/support/support-v4/24.0.0/support-v4-24.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>